﻿<metadataNMD xmlns="http://data.naturvardsverket.se/document">
  <metadata>
    <identifier>1196e91c-f372-44cb-926c-ef6751517fc5</identifier>
    <title>Anmälan om dispens för att mäta metan istället för TOC på Lillesjö kraftvärmeverk i Uddevalla kommun</title>
    <description>Dispens 105 § mätning TOC</description>
    <documentid>555-39006-2017-10</documentid>
    <theme>5 Miljö</theme>
    <subtheme>Miljöfarlig verksamhet</subtheme>
    <documenttype>Beslut</documenttype>
    <documentsubtype>Dispens</documentsubtype>
    <location>Uddevalla</location>
    <publisher>Länsstyrelsen i Västra Götalands län</publisher>
    <publisher_email>vastragotaland@lansstyrelsen.se</publisher_email>
    <issued>2018-08-29</issued>
    <source>Upprättad</source>
    <sourcedate>2018-04-04</sourcedate>
    <modified>2018-08-29</modified>
    <landingpage>https://metadatasok.naturvardsverket.se/detalj.html#esc_uri=http://data.naturvardsverket.se/resource/lansstyrelserna/1196e91c-f372-44cb-926c-ef6751517fc5</landingpage>
    <thematicAttributes>
      <branchofindustry>Försörjning av el, gas, värme och kyla</branchofindustry>
      <branchofindustrycode>35</branchofindustrycode>
      <businessactor>Uddevalla Kraft AB</businessactor>
      <caseheadline>Anmälan om dispens för att mäta metan istället för TOC på Lillesjö kraftvärmeverk i Uddevalla kommun</caseheadline>
      <caseid>555-39006-2017</caseid>
      <casetype>Anmälan</casetype>
      <ied_code>IED</ied_code>
      <legalstance/>
      <localId>1485-1159</localId>
      <nationalId/>
      <objectname>Lillesjö Avfallskraftvärmeverk</objectname>
      <organisationnumber>556010-7004</organisationnumber>
    </thematicAttributes>
    <security/>
    <keywords/>
    <relations>
      <relation>
        <accessurl/>
        <relation>bilaga</relation>
        <title/>
      </relation>
    </relations>
    <distributions/>
  </metadata>
</metadataNMD>